import { Text } from '@mantine/core'
import { useRouteError } from 'react-router-dom'

export default function Page404() {
  let error = useRouteError()

  return (
    <>
      <Text>404</Text>
      <pre>{error.message || JSON.stringify(error)}</pre>
    </>
  )
}
